<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.pauline.githubretrofit">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".api.github.MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".api.weatherAPI.OpenWeatherActivity" />
        <activity android:name=".api.sportsAPI.SportsDBActivity" />
        <activity android:name=".api.pokemonAPI.PokemonActivity" />
        <activity android:name=".api.movieAPI.MovieActivity" />
        <activity android:name=".api.nasaAPI.NASAActivity" />
        <activity android:name=".api.chucknorrisAPI.ChuckNorrisActivity" />
    </application>

</manifest>